- name: test path group 1
  class: group
  group: path
  members:
    - meta: path
      path: /xyz/openbmc_project/testing/inst4

- name: test path group 3
  class: group
  group: path
  members:
    - meta: path
      path: /xyz/openbmc_project/testing/inst4
    - meta: path
      path: /xyz/openbmc_project/testing/inst6

- name: test property group 1
  class: group
  group: property
  type: int32
  members:
    - interface: xyz.openbmc_project.Sensor.Iface1
      meta: property
      property: Value

- name: test property group 3
  class: group
  group: property
  type: string
  members:
    - interface: xyz.openbmc_project.Sensor.Iface3
      meta: property
      property: Value2

- name: test property watch 1
  class: watch
  watch: property
  paths: test path group 1
  properties: test property group 1

- name: test property watch 3
  class: watch
  watch: property
  paths: test path group 3
  properties: test property group 3
